import request from "@/utils/request";

export function selectMyDuty(date) {
  return request({
    url: "/duty/duty/selectDutyInfo/" + date,
    method: "post",
  });
}

//查询当天值班详细
export function selectDutyInfoByDate(date) {
  return request({
    url: "/duty/duty/selectDutyInfoByDate/" + date,
    method: "post",
  });
}
